[setup]
AppTitle      =  江湖令
;----------------中文版
Version       =  硬盘版
Ename         =  jhlgame
AppName       =  jhl.exe
SoftId        =  8146
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2011-12-20 17:54:16 
RunNum        =13
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
